@charset "utf-8";
a{
	text-decoration:none;
	color:#609;
	}
img{
	border:0;
	}
a:hover{
	color:#C36;
	text-decoration:underline;
	}
	
body{
	background-color:#A94883;	
	}
.style1{
	font-size:12px;
	color:#666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
.style2 a{
	font-size:12px;
	color:#660099;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
.style2 a:hover{
	color:#B65978;
	text-decoration:underline;
	}
.style3 a{
	font-size:12px;
	color:#003366;
	}
.style3 a:hover{
	text-decoration:underline;
	color:#B65978;
	}
.style4{
	font-size:12px;
	color:#D5339F;
	}
.style5{
	font-size:12px;
	color:#660099;
	}
.style6 a{
	color:#660033;
	}
.style6 a:hover{
	color:#B76482;
	text-decoration:underline;
	}
.style7{ 
	font-size:16px;
	color:#0066FF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	}	
/***********************/
#main{
	width:923px;
	margin:0 auto 0 auto;
	}

#Head{
	margin:0 0 0 1px;
	height:244px;
	}

#Body{
	background-image:url(images/bg.gif);
	height:auto;
	}
#Button{
	width:900px;
	height:25px;
	margin:0 auto 0 auto;
	}
#Button a{
	text-decoration:none;	
	}
#Top{
	width:900px;
	height:340px;
	margin:0 auto 0 auto;
	}
	#Left{
		width:290px;	
		float:left;	
		}
	#Movie{
		width:273px;
		height:246px;
		margin:0 auto 0 auto;
		border:1px #F1B8CD solid;
		}
	#Right #TitleImg{
		width:600px;
		float:left;	
		}
	
	#About #News{
		height:170px;	
		}
	
	#TitleImg{	
		height:54px;
		}
	#TitleData{
		padding:0 0px 0 20px;
		width:580px;	
		height:90px;
		overflow:hidden;
		}
	#TitleData div{		
		overflow:hidden;
		}
	#TitleMore{	
		float:right;
		height:20px;
		}
		
#Product, #Contact, #Link{
	width:900px;
	margin:10px auto 10px auto;	
	}
	
#Product_Border{
	width:135px;
	height:160px;
	overflow:hidden;
	margin:6px;	
	float:left;
	}
#Product_Img{
	width:inherit;
	height:135px;
	border:1px #E2CFD5 solid;
	overflow:hidden;
	}	
#Product_ProName{
	width:inherit;
	height:20px;
	margin:5px 0 0 0;
	}
#Contact_Data{
	width:300px;
	margin:5px 0 0 100px;
	border-bottom:1px #CCC dotted;	
	}
#Foot{
	clear:both;
	background-image:url(images/foot.gif);
	background-repeat:no-repeat;
	background-position:top;
	height:94px;
	}
#Foot div{
	margin:30px auto 0 auto;
	}
	
/******************/
#PageBody{
	padding:0 30px 0 30px;
	}
#Page_Site{
	padding:0 0 40px 0px;		
	}
#Page_Title{
	padding:10px 0 0 0px;	
	}	
/******************/
#NewsList{
	width:750px;
	height:23px;
	margin:0 0 0 60px;
	_margin:0 0 0 30px;
	overflow:hidden;
	border-bottom:1px #CCC dotted;
	}
/******************/
#ProCategory{
	float:left;
	width:140px;
	height:500px;
	padding:10px 0 0 0;
	}
#ProCategory div{
	overflow:hidden;
	border-bottom:1px #CCC dotted;	
	}
#ProductList{
	float:left;
	width:740px;
	height:500px;
	}